
/*-------------------Image-background---------------------*/
.Disp_img1 {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw !important;
  margin-right: -50vw !important;
}
/*-------------------Images---------------------*/
.Disp_img_who {
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_Who.jpg) no-repeat center;
  background-size: cover;
  padding-top: 70px;
  height: 400px;
}
.Disp_img_SS{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/bg_sucessstories_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_SD{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/bg_banner_SuccessStories_N.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_LS{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/leadership_banner.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_CA{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/career_banner.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_HS{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_history.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_HS{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_history.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_DS{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_diversity.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_PWS{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/bg_banner_pws_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_PE{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/pe_top_New.png) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_AU{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_AU_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_AU1{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_auto2_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
  -webkit-transform:translate3d(0,0,0);
}
.Disp_img_AU2{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_auto1_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_AU3{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_auto3_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_AU4{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_auto4_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_FS{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_fs_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_FS1{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_fds1_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_FS2{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_fds2_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_FS3{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_fds3_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_FS4{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_fds4_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_FS5{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_fds5_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_FS6{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_fds6_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_CPM{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_cpm.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_CPM3{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_cmp3_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_CPM2{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_cmp2_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_CPM1{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_cmp1_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_CPM4{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_cmp4_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_CPM5{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_cmp5_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_CPM6{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_cmp6_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_MRO{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_mro_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_MRO1{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_mro_01_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_MRO2{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_mro_02_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_MRO3{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_mro_03_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_MM{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/mm_materials_manage_top_New.png) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_EC{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/ec_top_New.png) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_EM{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/ems_top_New.png) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_UT{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/utility_top_New.png) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_SM{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/speciality_top_New.png) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_OG{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/oil_gas_top_New.png) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_IF{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/infrastructure_top_New.png) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_IF1{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_transport_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_IF2{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_port_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_IF3{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/banner_it_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_contact{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/Maintenancebg_cta.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_Cbot{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/careers_apply_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_Hbot{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/management_training_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
.Disp_img_Dbot{
  background: transparent url(/ASSETS/IMAGES/CMS/STATIC_IMAGES/Static_pages_images/diversity_we_open_doors_New.jpg) no-repeat center;
  padding-top: 70px;
  height: 400px;
  background-size: cover;
}
/*-------------------Images-end---------------------*/
.Disp_line_space{
  margin-top:20px;
}